Loading...
Searching...
No Matches
tiny_dnn::core::Conv2dPadding Class Reference

## Public Member Functions

| Conv2dPadding (const conv_params &params)
void | copy_and_pad_input (const tensor_t &in, tensor_t &out)
void | copy_and_unpad_delta (const tensor_t &delta, tensor_t &delta_unpadded)

The documentation for this class was generated from the following file:

- tiny_dnn/core/params/conv_params.h